.search-container {
    position: relative;
  }
  
  .input-group {
    display: flex;
    align-items: center;
  }
  
  .input-group-append {
    display: flex;
    align-items: center;
  }
  
  .suggestions-list {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: white;
    border: 1px solid #ccc;
    border-top: none;
    max-height: 200px;
    overflow-y: auto;
  }
  
  .list-group-item {
    cursor: pointer;
  }
  
  .list-group-item:hover {
    background-color: #f8f9fa;
  }